AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
StatusAction Class
StatusAction Constructor
StatusAction Methods
StatusAction Properties

| StatusAction Constructor

Initializes a new instance of the StatusAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public StatusAction()

    Public Sub New

    public:
    StatusAction()

    new : unit -> StatusAction

See Also

#### Reference

StatusAction Class
AsterNET.Manager.Action Namespace